Subject: Job | Tech Support Remote Screening
From: Avinash Dubey <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 20:49:17 +0530

Thank you!! for shortlisted. I am looking for switch the job as I am working here from last 1 year 8 months. I will be thankful if if I get the opportunity to work with you.

Reply by :
Avinash Dubey
IT Support Technician at Wipro Limited
CTC : Rs. 2.50 | Location : Gurgaon
Keyskills : it support,hardware

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.